@charset "utf-8";

/* Viewport */

@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

/* BOOTSTRAP FIX */
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

.table td, .table th {
    white-space: normal !important;
}

body, html {
    -ms-overflow-style: none !important;
}

#cookie-hint-box {
    position: fixed;
    padding: 3px 35px 3px 15px;
    margin: 0;
    left: 0;
    bottom: 0;
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    background: #fefefe;
    border-radius: 0;
    border-top: 1px solid #666666;
    color: #000000;
    display: none;
    z-index: 99999;
}

#show-preview-mode {
    position: absolute;
    top: 3px;
    left: 0;
    padding: 15px 30px 15px 6px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    background-color: #008000;
    color: #ffffff;
    text-align: left;
    display: block;
    z-index: 999;
}

#show-preview-mode .first-info {
    display: block;
    font-weight: bold;
}

#show-preview-mode .second-info {
    display: block;
}

.ad-center * {
    margin: 0 auto;
    text-align: center;
}

.ad-center {
    text-align: center;
}

.nr {
    display: inline;
}

pre, .syntaxhighlighter {
    overflow-y: hidden !important;
    overflow-x: auto !important;
    border: 1px solid #b2b2b2 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-radius: 1px !important;
}

p, span {

    -moz-hyphens: auto !important;
    -o-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    -ms-hyphens: auto !important;
    hyphens: auto !important;
}

a.toolbar_item.command_help.help {
    background-color: #929292 !important;
}